@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/*-----*ブレイクポイントルール*-----*/
/* スマートフォン：max-width:599px */
@media ( max-width: 599px ) {
}

/* タブレット：min-width:600px */
@media ( min-width: 600px ) {
}

/* PC：min-width:1025px */
@media ( min-width: 1025px ) {
}

/***************************************
-------------- FAQ --------------
***************************************/
@media ( max-width: 767px ) {
  .scroll-margin {
    scroll-margin-top: 80px;
  }
}

.page_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 3%;
  margin: 80px auto 0;
}

@media (max-width: 599px) {
  .page_menu li {
    min-width: 0;
    width: calc((100% - 6%) / 2);
  }
}

.page_menu li a {
  display: block;
  text-align: center;
  padding: 1em 20px;
  color: var(--base-color01);
  height: 100%;
  border: 2px solid var(--base-color01);
  font-weight: bold;
  transition: 0.2s;
}

.page_menu li a:hover {
  color: #fff;
  background: var(--base-color01);
}



#faq .faq_wrap {
  padding: 0;
  display: flex;
  flex-flow: column;
  gap: 20px;
}

#faq dl {
  margin: 30px auto;
}

#faq .question {
  position: relative;
  background: #fafafa;
  font-weight: normal;
  padding: 12px 0 12px 70px;
  color: var(--base-color01);
  margin: 0;
  border: 4px solid white;
  font-size: 20px;
}

@media ( max-width: 599px ) {
  #faq .question {
    font-size: 16px;
    padding-left: 60px;
  }
}

#faq .answer {
  position: relative;
  padding: 15px 60px 15px 70px;
  background: transparent;
  border: 4px solid white;
  border-top: none;
  color: var(--base-color01);
}

@media ( max-width: 599px ) {
  #faq .answer {
    padding-left: 60px;
    padding-right: 40px;
  }
}

#faq .question::before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 10px;
  bottom: auto;
  left: 10px;
  right: auto;
  margin: auto;
  background: url(https://beauty-life.biz/img/qicon.png) no-repeat right bottom / cover;
}

#faq .answer::before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 10px;
  bottom: auto;
  left: 10px;
  right: auto;
  margin: auto;
  background: url(https://beauty-life.biz/img/aicon.png) no-repeat right bottom / cover;
}

/*FAQ 開閉式*/
#faq .qa_active .question {
  cursor: pointer;
  padding-right: 40px;
}

#faq .qa_active .question:after {
  content: "";
  width: 22px;
  height: 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: auto;
  right: 10px;
  margin: auto;
  transition: 0.3s;
  background: url(https://beauty-life.biz/img/faq_arrow.png) no-repeat center center / cover;
}

#faq .qa_active .question.open:after {
  transform: rotate(180deg);
  transition: 0.3s;
}

#faq .qa_active .answer {
  display: none;
}